Skip to content

Upgrading to 1.2.1

1.2.1 is a backward compatible release containing mostly bugfixes and a small feature. Please refer to the changelog for details.

When updating the Hyvä Theme to version 1.2.1, please note to always update the hyva-themes/magento2-theme-module to the latest version as well.

Even if not updating the Default Theme to 1.2.1, it should always be safe to update Hyva_Theme module to the latest version (package hyva-themes/magento2-theme-module).

Backward incompatible changes

There are no backwards incompatible changes in this release.

Changelogs

Changelogs are available from the CHANGELOG.md in the codebase, or here:

Changelogs

Changelogs are available from the CHANGELOG.md in the codebase, or here:

Known Issues

Please check the GitLab issue tracker for the default-theme and the theme-module for known issues.